Subject: Re: [GIT PULL] refs/notes/amlog from git/git

From: Taylor Blau <[email-masked]>
Date: Thu, 4 Dec 2025 17:08:00 -0500

On Thu, Dec 04, 2025 at 11:07:45AM +0100, Kristoffer Haugsbakk wrote:
> I see now that all of Taylor’s amlog entries are in `refs/notes/amlog`
> for gitster/git (at 6b6c4b3fb846382a93fc1c94747a90cbe1b5e833). So this
> is irrelevant.

I was extremely confused reading this thread before realizing that the
message this one is in reply to is over a year old! ;-)

Besides my momentary confusion, both git/git and gitster/git (on GitHub)
have their refs/notes/amlog at 6b6c4b3fb846382a93fc1c94747a90cbe1b5e833,
and both are up-to-date.

Thanks,
Taylor